Skip to content

List status pages for the account, ordered by name.

GET
/status_page
curl --request GET \
--url https://api.siteqwality.com/status_page \
--header 'Authorization: Bearer <token>'
limit
integer format: int32

Page size. Defaults to 10, clamped to 1..=100

offset
integer format: int32

Row offset into the whole list

One page of status pages in data, plus total: the number of status pages on the account

Invalid pagination parameters

Missing or invalid authentication

Internal server error